CC = clang
CFLAGS = -O2
LDFLAGS = -lsqlite3

all: sqlite3_create sqlite3_insert sqlite3_select sqlite3_update sqlite3_delete

clean:
	rm sqlite3_create sqlite3_insert sqlite3_select sqlite3_update sqlite3_delete
